API referenceWorkspaces
List Events
Authorization
apiKey AuthorizationBearer <token>
Workspace API key created in Workspace settings → API keys. Scopes on the key bound what it can read and write.
In: header
Path Parameters
workspaceId*string
Query Parameters
afterVersion?string|null
limit?string|null
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/workspaces/string/events"{ "data": { "workspaceVersion": 0, "events": [ { "id": "string", "workspaceId": "string", "actorUserId": "string", "version": 0, "type": "string", "visibility": "system", "subjectType": "string", "subjectId": "string", "payload": {}, "createdAt": "string" } ] }}{ "_tag": "ApiNotFound", "error": "not_found", "message": "That item does not exist, or this key cannot see it.", "status": 404}{ "_tag": "ApiNotFound", "error": "not_found", "message": "That item does not exist, or this key cannot see it.", "status": 404}